/* .single_add_to_cart_button {
  font-size: 1em;
  font-weight: 600;
  padding: 0 25px;
  background: #917a4e !important;
} */

.product-images {
  overflow: hidden;
  border-radius: 15px;
}

.product-thumbnails .flickity-slider img {
  height: 5em;
  width: 100%;
  max-width: 7.6em !important;
  object-fit: cover;
}

.product-thumbnails .flickity-slider .col,
.product-thumbnails .flickity-slider .col>a {
  width: 100%;
  max-width: fit-content !important;
}

.product-thumbnails .flickity-slider a {
  border: none;
  border-radius: 5px;
}

.product-badge {
  position: absolute;
  background-color: #917a4e;
  color: #fff;
  padding: 0.5rem 1rem;
  z-index: 1;
  border-radius: 20px;
  left: 10px;
  top: 10px;
}

.product-thumbnails .flickity-prev-next-button.previous,
.product-thumbnails .flickity-prev-next-button.next {
  opacity: 1 !important;
  color: #fff;
  top: 20px;
}

.product-thumbnails .flickity-prev-next-button.previous {
  left: -40px;
}

.product-thumbnails .flickity-prev-next-button.next {
  right: -40px;
}

.price.product-page-price {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 3px;
}

.price.product-page-price>.amount {
  font-size: 2rem !important;
}

.add-to-cart-container {
  font-size: 1.15em;
}

.add-to-cart-container .cart,
.add-to-cart-container .cart button {
  margin: 0 !important;
}

.add-to-cart-container .cart .quantity .minus.button,
.add-to-cart-container .cart .quantity .plus.button {
  border-radius: 5px;
  border-color: #000;
  background: #fff;
  text-shadow: none;
}

.add-to-cart-container .cart .quantity .qty.text {
  border-color: #000;
  box-shadow: none !important;
}

.product .variations select {
  height: 2.7rem;
  border: solid 1px;
  border-radius: 10px;
  box-shadow: none;
  cursor: pointer;
}

.ux-swatches--rounded .ux-swatch--label {
  width: 12%;
  font-size: 1rem;
  font-weight: 500;
  color: #000;
  background: #d7d7d7;
  border: none !important;
  border-radius: 6px;
  box-shadow: none !important;
}

.ux-swatches--rounded .ux-swatch--label:hover,
.ux-swatches--rounded .ux-swatch--label.selected {
  color: #fff;
  background: #917a4e;
}

.ux-swatches-attribute-ux_image .ux-swatch--image {
  width: 22%;
  height: fit-content;
}

.ux-swatches-attribute-ux_image .ux-swatch--image.selected {
  box-shadow: 0 0 0 2px #000 !important;
}

.add-to-cart-container .cart button {
  background: #000 !important;
  padding: 0 35px;
  border-radius: 10px;
}

.variations_form.cart .woocommerce-variation-price bdi {
  font-size: 1.5em;
}

.product .product_meta .sku_wrapper {
  display: none;
}